/* Print Button */
.print-btn {
  margin-bottom:20px;
}

h3.title {
  padding:0px;
  margin:0px;
  text-transform:none;
}
.popover .inner {
    position: relative;
    z-index: 2;
    width: 100%;
    min-width: 17rem;
    max-width: 30rem;
    padding: 1.6rem;
    border-radius: .4rem;
    overflow: auto;
    text-align: left;
    white-space: normal;
    text-transform: none;
  }

/* Banner Graphics */
.guide-image img {
  border-radius:4px;
}
.banner-centered .icon {
  background-size: 36px 36px;
}
.banner-centered {
  display: block;
  margin: auto;
  max-width: 800px;
  height: inherit;
  overflow: hidden;
  margin-top: -10px;
  border-radius: 4px;
  background-color: rgba(255, 255, 255, 0.80);
  outline-style: none;
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.25);
}
.banner-centered h1 {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 40px !important;
  /*font-weight: lighter;*/
  padding: 25px 0px 0px 0px !important;
  text-align: center !important;
  outline: 0;

}
.banner-subtitle {
  background-color: rgba(255, 255, 255, 0.70);
  position: absolute;
  bottom: 0px;
  width: 100%;
}
.legal .banner-subtitle p {
  max-width:820px;
}
.banner-subtitle p {
  margin: 0px auto;
  max-width: 800px;
  text-align: center;
  padding: 32px 0px;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: lighter;
  font-size: 20px;
}
.banner-wrap {
  margin: 0px auto;
  max-width: 500px;
  text-align: center;
}


/* Read Time Styles */

time.readtime {
    width: 100%;
    padding-bottom: 16px;
}
 .internal-audit-and-sox-panel {
  display:none;
}

/* Guide Cards */
.guide-cc {
  width:100%;
  border-radius: 4px;
}
.support-doc h3 {
  width:75%;
  padding-bottom:0px;
}
.support-doc  {
  height:32px;
  width:32px;
  background-size: 32px 32px;
  background-image: url('/site/img/getting-started/support-document-icon.png');
}

.review-initiator {
  height:32px;
  width:32px;
  background-size: 32px 32px;
  background-image: url('/site/img/getting-started/review-iniator-icon.png');
}

.support-doc p {
  min-height:50px !important;
  padding-bottom:0px !important;
}
.guide-cards-wrapper {
    background: #f3f3f3;
    padding: 48px 0px;
    text-align: center;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.guide-cards-wrapper h1 {
    font-size: 52px;
    margin: 0px;
}

.guide-cards-wrapper p {
    font-size: 24px;
    padding: 32px 0px 48px 0px;
    margin:0px;
    color: #595959;
    font-weight: lighter;
}

.guide-card h3 {
    text-align: left;
    font-size: 28px;
    color: #444;
    margin: 0px;
    padding: 16px;
}

.guide-card p {
    color: #707070;
    text-align: left;
    font-size: 14px;
    padding: 0px 16px 16px 16px;
}

.guide-image {
    border-radius: 4px;
}

.getting-started h2 {
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 28px;
    font-weight: normal;
    text-align: left;
    color: #444;
    margin: 32px 0px 24px 0px;
    padding: 0px;
}

.getting-started h3 {
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 28px;
    font-weight: normal;
    text-align: left;
    color: #444;
    padding: 48px 0px 32px 0px;
}

.quizScore {
  padding: 0px 0px 20px 0px !important;

}
/* a tag wrapper */

div.guide-card {
    background: #fff;
    position: relative;
    border: none;
    border-radius: 4px;
    margin-bottom: 24px;
}

.guide-card .icon-checkmark-sign {
    font-size: 24px !important;
    margin: 0px 16px 16px 0px;
    color: #d8d8d8;
}

.guide-card .icon-checkmark-sign.active {
    font-size: 24px !important;
    margin: 0px 16px 16px 0px;
    color: #0094ff;
}

div.guide-card a {
    position: absolute;
    width: 100%;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    z-index: 10;
}

div.guide-card a:hover {
    border: 1px solid #0094ff;
    border-radius: 4px;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    z-index: 10;
    filter: alpha(opacity=1);
}


/* Role Based Guides */

.soon {
    color: #ccc;
}

h2 {
    padding: 48px 0px 32px 0px;
    text-align: center;
    font-weight: lighter;
    font-size: 42px;
    margin: 0px;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


/* Role Based Guides Sliding Carousel */

.featured-use-case-interactive-carousel {
    padding-bottom: 80px;
}

.interactive-carousel-content {
    padding: 0px 0 0 0;
    display: none;
}

.interactive-carousel-content .active {
    padding: 0px 0 0 0;
    display: block;
}

.featured-use-case-interactive-carousel .interactive-carousel-content {
    margin: 48px 0 48px 0px;
    padding-top: 0px;
}

.featured-use-case-interactive-carousel .tab {
    font-size: 14px;
    line-height:25px;
    margin-bottom:25px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    text-transform: uppercase;
    color: #444;
}

.interactive-carousel-tabs .tab.active {
    color: #595959;
}

.interactive-carousel-tabs .tab. span {
    color: #595959;
    border-bottom: solid 2px #0094ff;
}

.interactive-carousel-tabs .tab.active span {
    color: #0094ff;
    padding: 8px 4px;
    border-bottom: solid 2px #0094ff;
}

.featured-use-case-interactive-carousel h2 {
    font-size: 32px;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: light;
    color: #444;
}

.interactive-carousel-tabs {
    position: relative;
}

.interactive-carousel-tabs {
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    color: #444;
    text-align: center;
    height: 64px;
    line-height: 64px;
}

.interactive-carousel-tabs .tab {
    cursor: pointer;
}


/*.featured-use-case-interactive-carousel .arrow {
  width: 90px;
  height: 0;
  bottom: -28px;
  position: absolute;
  border-bottom: solid 2px #0094ff;
}*/

.featured-use-case-interactive-carousel img {
    margin: 0px auto;
}

.guide-cc {
  width:100%;
  margin-bottom:24px;
}

/* Role Based Cards */


.inline {
  display: inline-block;

}
.wrap {
  display: table;
  height:  100px;
  width:   100%;
  padding: 10px;
  min-height:150px;
}
.wrap h3 {
  display: table-cell;
  vertical-align: middle;
}


.role-based-guide-card {
    background: #fff;
    border: solid 1px #e3e3e3;
    border-radius: 4px;
    position: relative;
    margin-bottom: 24px;
}

.role-based-guide-card a {
    position: absolute;
    width: 100%;
    border-radius: 4px;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    /* No underlines on the link */
    z-index: 10;
    /* Places the link above everything else in the div */
    filter: alpha(opacity=1);
    /* Fix to make div clickable in IE */
}

.role-based-guide-card:hover {
    -webkit-filter: none;
    /* Chrome, Safari, Opera */
    border: 1px solid #0094ff;
}

.role-based-guide-card h3 {
    color: #595959;
    width:100%;
    float:left;
    text-align: left;
    font-size: 24px;
    line-height: 25px;
    padding-left: 8px;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.role-based-guide-card p {
  width:100%;
  float:left;
  color:#8a8a8a;
  text-align:left;
  padding:16px 0px 16px 10px;
  margin:0px;
  min-height:70px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight:normal;
  font-size:14px;
}

.role-based-guide-card .icon {
  font-size:36px;
  padding:16px;
  margin: 0px 16px 0px 0px;
}


/* Getting Started Guide (New Page) */

.readtime {
    font-size: 14px;
    color: #707070;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.getting-started a {
    color: #026dce;
}

.getting-started hr {
    margin: 0px;
}

.getting-started h1 {
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 52px;
    text-align: left;
    clear:both;
    color: #444;
    padding:48px 0px 32px 0px;
}

.getting-started p {
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
}

.getting-started .intro {
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: lighter;
    color: #444;
    font-size: 24px;
    line-height: 40px;
}

.getting-started h2 {
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 28px;
    font-weight: normal;
    text-align: left;
    color: #444;
    margin: 32px 0px 24px 0px;
    padding: 0px;
}

.getting-started .title {
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 28px;
    font-weight: normal;
    text-align: left;
    color: #444;
    margin: 32px 0px 24px 0px;
    padding: 0px;
}

.getting-started ul {
    margin-left: 16px;
    font-size: 18px;
    line-height: 28px;
}


/*.getting-started ul li:before {
    content: "• ";
    color: #026dce;
}*/

.getting-started .big-caption {
  padding:20px 0px;

}
.getting-started .caption {
    font-size: 24px;
    line-height: 32px;
    color: #444;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: lighter;
}

.explore-product-services h3 {
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 24px;
    color: #444;
    font-weight: 200;
    padding-bottom: 20px;
    margin: 0;
    text-align: center;
}


/*Document Icon types section*/

.doc-types {
    width: 100%;
    clear: both;
    border-radius: 4px;
    border: 1px solid #eaeaea;
    margin: 32px 0px;
    float: left;
    padding: 20px 0px 0px 30px;
}

.doc-types h3 {
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #444;
    font-weight: 200;
    padding-bottom: 0px 0px 20px 0px;
    margin: 0;
    text-align: center;
}

.doc-types .icon {
    width: 100%;
    margin-bottom: 24px;
    color: #595959;
}

.doc-types .icon-twfr-file {
    color: #0094FF;
}

.doc-types .icon-twfr-file-workbook {
    color: #66CC00;
}

.doc-types .icon-twfr-file-presentation {
    color: #fbad17;
}

.doc-types .icon-twfr-file-datacollections {
    color: #0f7f40;
}
.icon-twfr-file-datacollections:before {
    content: "\e6b5";
    color: #0f7f40;
  }
.other-icons .icon-file-dt-beta {
    color: #66CC00;
    width: 48px;
    margin-left: 35%;
    margin-bottom: 24px;
}

.other-icons {
    margin: 18px 0px;
    float: left;
}

.other-icons h3 , .doc-icons h3 {
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #444;
    font-weight: 200;
    padding: 0px 0px 20px 0px;
    margin: 0;
    text-align: center;
}

.other-icons .icon {
    width: 100%;
    margin-bottom: 24px;
    color: #595959;
}

.uc-number {
    padding: 0px;
    height: 30px;
    width: 30px;
    line-height: 29px;
    font-size: 16px;
    text-align: center;
    background-color: #9a5bab;
    border: 1px solid #9a5bab;
    color: #fff;
    border-radius: 55px;
    margin-top: 5px;
    -webkit-border-radius: 70px;
    -moz-border-radius: 70px;
}

#Navigation {
    padding-top: 48px;
    clear: both;
}

.number-list p {
    margin-left: 35px;
    margin-bottom: 32px;
}
.number-list:first-of-type {
  padding-top:20px;
}

.icon-column {
    width: 25%;
    float: left;
    border-radius: 4px;
    border: 1px solid #eaeaea;
    padding: 16px 0px 0px 0px;
    max-width: 135px;
    margin-right: 5%;
}

.doc-icons {
    width: 15%;
    float: left;
    margin-right: 5%;
}

/* Working in a Document Only */

span.icon.icon-pencil:before {
  font-size: 75px;
  padding: 4px;
}
span.icon.icon-lock:before {
  font-size: 64px;
  padding: 8px;
}
.icon-wrapper .icon {
  float:left;
  margin-left: 15px;
  border: 1px solid #ccc;
  border-radius:4px;
  text-align:center;
  padding:40px;
}
.icon-description {
  width:80%;
  padding:20px 0px 20px 20px;
  float:left;
}
/* Article Feedback Area */

.feedback-area .carousel {
    padding: 0;
}

.feedback-area .carousel-inner {
    /*min-height: 170px;*/
    padding-bottom: 0;
}

.feedback-area {
    overflow: hidden;
}

.response-no {
    margin-top: 20px;
    padding-bottom: 10px;
}

.response-no textarea {
    margin-bottom: 10px;
}

.feedback-confirmation {
    display: none;
}

.actually {
    font-size: 12px;
}


/* Quiz Banner */

.explore-footer {
    background-color: #f3f3f3;
    padding: 48px 0 20px 0;
    clear: both;
}

.quiz-banner {
    padding: 32px 0px;
    background: #ccc;
}

.quiz-banner h4 {
    color: #fff;
    font-size: 28px;
}

.quiz-banner .btn {
    font-size: 18px;
    margin-left: 20%;
    margin-top: 10px;
}

.questions .control-label, label {
    font-weight: normal;
}

.questions input[type=checkbox], input[type=radio] {
    margin-right: 15px;
}

.checkAnswer, .nextQuestion {
    box-shadow: 0 .1rem 0 0 #d8d8d8;
    box-shadow: 0 .1rem 0 0 rgba(0, 0, 0, .16);
    color: #595959;
    background-color: #f7f7f7;
    border-color: #d8d8d8;
    border-color: rgba(0, 0, 0, .16);
    border: .1rem solid transparent;
    border-radius: .4rem;
    font-size: 1.4rem;
    padding: .6rem 1.2rem;
    color: #595959;
    margin:15px 0px;
    float:left;
    clear:both;
}

a.button.checkAnswer, a.button.nextQuestion {
    font-size: 1.4rem;
    padding: .6rem 1.2rem;
    color: #595959;
}

.correct {
    color: green;
}

p.correct {
  padding:0px !important;
}
li.incorrect {
  background-color: #fde5e5;
  border-left: 3px  #c15f5e solid;
  text-align: left;
  padding:15px;
  clear:both;
}
li.correct {
  background-color: #edf9e0;
  border-left: 3px  #70b84d solid;
  text-align: left;
  padding:15px;
  clear:both;
}
.questions h3 {
  padding:15px 0px;
  clear:both;
  float:left;
}

.quiz-wrapper {
    display:none;
    background:#fff;
    border-radius:4px;
    margin-top:20px;
    float:left;
    padding-bottom:20px;
}
.questionCount {
  padding:25px 0px 15px 0px;

}
.answers {
  margin:15px 0px;
  clear:both;
  padding-right:15px;
  float:left;
  width:100%;

}
.answers li {
  padding:5px 0px;
  float:left;
  width:100%;
}
.answers input {
  width:5%;
  float:left;
  margin-right:5px;
}
.answers label {
  width:80%;
  float:left;
}
.responses {
  margin-left:0px;
  padding:15px 0px;

}

.quizResults h3 {
  margin-top:15px !important;
  padding-top:0px !important;
}
.questions h5 {
  font-weight: normal;
font-size: 18px;
padding-bottom: 10px;
line-height: 30px;
color: #595959;
}
/*Other Guides*/

.other-guides {
    margin-bottom: 48px;
    padding-left: 0px;
}

.other-guides h4 {
    font-size: 36px;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: lighter;
    clear: both;
    float: left;
    width:100%;
    margin: 32px 0px 32px 0px;
}



.other-guides .role-based-guide-card h3{
  padding:15px 0px 0px 0px;
  margin:0px;
}

.other-guides .role-based-guide-card p {
  padding:15px 0px 0px 0px;
}
.other-guides .role-based-guide-card {
  -webkit-filter:none;
filter: none;
}
.other-guides .first-guide{
  padding-left:0px;
}

.other-guides .role-based-guide-card p {
    width: 100%;
    float: left;
    color: #8a8a8a;
    text-align: left;
    padding: 16px 0px 16px 10px;
    margin: 0px;
    line-height:25px;
    min-height: 82px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
}
.other-guides .role-based-guide-card h3 {
    color: #595959;
    width: 100%;
    float: left;
    text-align: left;
    font-size: 22px;
    line-height: 25px;
    padding-left: 8px;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
@media screen and (max-width: 992px) {
    .interactive-carousel-tabs .tab-name {
        float: left;
    }
    .inline {
      display: inline-block;
      width:100%;
      float:left;
    }
    .interactive-carousel-tabs {
        display: block;
    }
    .doc-types h3 {
        font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 14px;
        color: #444;
        font-weight: 200;
        padding-bottom: 20px;
        margin: 0;
        text-align: center;
    }
}

@media only screen and (max-width: 480px) {
    .icon-column {
        float: left;
        border-radius: 4px;
        border: 1px solid #eaeaea;
        padding: 16px 0px 0px 0px;
        width: 50%;
        margin-right: 5%;
    }
    .icon-caption {
        width: 50%;
        float: left;
    }
    .doc-icons {
        width: 25%;
        float: left;
        margin-right: 5%;
    }

    .interactive-carousel-tabs .tab-name {
        width: 50%;
        float: left;
    }
    .panel-default .panel-heading .panel-title {
    color: #595959;
    font-size: 20px;
    max-width:100%;
}
.other-guides .first-guide, .other-guides .second-guide{
  padding-left:0px;
}
}


/* Column Grid for Guides */


/*  SECTIONS  */

.section {
    clear: both;
    padding: 0px;
    margin: 0px;
}


/*  COLUMN SETUP  */

.col {
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
}

.col:first-child {
    margin-left: 0;
}


/*  GROUPING  */

.group:before, .group:after {
    content: "";
    display: table;
}

.group:after {
    clear: both;
}

.group {
    zoom: 1;
    /* For IE 6/7 */
}


/*  GRID OF SIX  */

.span_6_of_6 {
    width: 100%;
}

.span_5_of_6 {
    width: 83.06%;
}

.span_4_of_6 {
    width: 66.13%;
}

.span_3_of_6 {
    width: 49.2%;
}

.span_2_of_6 {
    width: 32.26%;
}

.span_1_of_6 {
    width: 15.33%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */

@media only screen and (max-width: 480px) {
    .col {
        margin: 1% 0 1% 0%;
    }
    .span_1_of_6, .span_2_of_6, .span_3_of_6, .span_4_of_6, .span_5_of_6, .span_6_of_6 {
        width: 48%;
        float:left;
    }
}
/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_7, .span_2_of_7, .span_3_of_7, .span_4_of_7, .span_5_of_7, .span_6_of_7, .span_7_of_7 { width: 100%; }
  .home-cta .gs-button {
      width: 164px;
      float: none;
      margin:auto 0;
      text-align: center;
      margin-bottom:25px;
      margin-top:25px;

  }
  .interactive-carousel-tabs .tab.active span {
      color: #0094ff;
      padding: 8px 4px;
      border-bottom: solid 0px #0094ff;
  }
  .article p {
    font-weight: normal;
    font-size: 18px;
    margin-top:20px;
    padding-bottom: 10px;
    line-height: 30px;
    width: 100%;
    color: #595959;
}
.number-list p {
    margin-left: 40px;
    width: 90%;
    margin-bottom: 32px;
}
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
.support-doc .icon {
  float:left;
  height:32px;
  width:32px;
  background-size: 32px 32px;
  background-image: url('/site/img/getting-started/support-document-icon@2x.png');
}
.review-initiator .icon {
  float:left;
  height:32px;
  width:32px;
  background-size: 32px 32px;
  background-image: url('/site/img/getting-started/review-iniator-icon@2x.png');
}

.banner-centered .support-doc {
  background-image: url('/site/img/getting-started/support-document-icon@2x.png');
}

.banner-centered  .review-initiator  {
  background-image: url('/site/img/getting-started/review-iniator-icon@2x.png');

}
}
